.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.140000px;}
.ls2{letter-spacing:-0.132800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.014880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.125600px;}
._0{width:432.681920px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:32.160000px;}
.y11{bottom:6.373333px;}
.y5{bottom:11.996863px;}
.yc{bottom:20.432157px;}
.y9{bottom:20.619608px;}
.y31{bottom:21.931765px;}
.y1b{bottom:29.054902px;}
.y8{bottom:37.490196px;}
.y26{bottom:38.989804px;}
.y1a{bottom:45.925490px;}
.y30{bottom:88.851765px;}
.y24{bottom:98.411765px;}
.y2f{bottom:105.722353px;}
.y2e{bottom:122.624183px;}
.y2d{bottom:139.494771px;}
.y2c{bottom:156.365359px;}
.y22{bottom:157.833725px;}
.y2a{bottom:175.110458px;}
.y0{bottom:204.633987px;}
.y1{bottom:205.290065px;}
.y27{bottom:206.789673px;}
.y20{bottom:242.795882px;}
.y25{bottom:291.704967px;}
.y1e{bottom:302.217843px;}
.y23{bottom:325.633595px;}
.y1c{bottom:353.204510px;}
.y21{bottom:410.595752px;}
.y18{bottom:429.715752px;}
.y16{bottom:483.514183px;}
.y1f{bottom:495.511046px;}
.y14{bottom:511.819281px;}
.y1d{bottom:529.439673px;}
.y12{bottom:554.183203px;}
.yf{bottom:591.111046px;}
.y19{bottom:597.515621px;}
.yd{bottom:627.898301px;}
.ya{bottom:678.884967px;}
.y17{bottom:682.430915px;}
.y15{bottom:705.112484px;}
.y6{bottom:738.494379px;}
.y13{bottom:739.041111px;}
.y3{bottom:789.481046px;}
.y10{bottom:790.027778px;}
.ye{bottom:812.756209px;}
.y2{bottom:817.817386px;}
.y28{bottom:845.091503px;}
.y29{bottom:845.185229px;}
.y32{bottom:846.684837px;}
.yb{bottom:863.742876px;}
.y2b{bottom:897.671503px;}
.y7{bottom:914.729542px;}
.y4{bottom:982.774248px;}
.h9{height:21.181961px;}
.h8{height:21.219451px;}
.h3{height:21.984375px;}
.h5{height:23.083594px;}
.h4{height:32.429020px;}
.h7{height:49.487059px;}
.h6{height:66.545098px;}
.hb{height:66.582588px;}
.ha{height:83.415686px;}
.hc{height:83.453176px;}
.hf{height:253.652418px;}
.he{height:306.138693px;}
.hd{height:307.732026px;}
.h1{height:920.071895px;}
.h2{height:946.033856px;}
.h0{height:1237.176471px;}
.w3{width:235.141634px;}
.w2{width:473.235621px;}
.w1{width:474.875817px;}
.w0{width:956.000000px;}
.x3{left:1.687059px;}
.x0{left:78.885621px;}
.x1{left:80.229020px;}
.x2{left:90.726275px;}
.x4{left:238.281438px;}
.x5{left:316.823399px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.119498pt;}
.ls2{letter-spacing:-0.113352pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.012701pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.960763pt;}
._0{width:369.318459pt;}
.fs0{font-size:27.450377pt;}
.y11{bottom:5.440000pt;}
.y5{bottom:10.240000pt;}
.yc{bottom:17.440000pt;}
.y9{bottom:17.600000pt;}
.y31{bottom:18.720000pt;}
.y1b{bottom:24.800000pt;}
.y8{bottom:32.000000pt;}
.y26{bottom:33.280000pt;}
.y1a{bottom:39.200000pt;}
.y30{bottom:75.840000pt;}
.y24{bottom:84.000000pt;}
.y2f{bottom:90.240000pt;}
.y2e{bottom:104.666667pt;}
.y2d{bottom:119.066667pt;}
.y2c{bottom:133.466667pt;}
.y22{bottom:134.720000pt;}
.y2a{bottom:149.466667pt;}
.y0{bottom:174.666667pt;}
.y1{bottom:175.226667pt;}
.y27{bottom:176.506667pt;}
.y20{bottom:207.240000pt;}
.y25{bottom:248.986667pt;}
.y1e{bottom:257.960000pt;}
.y23{bottom:277.946667pt;}
.y1c{bottom:301.480000pt;}
.y21{bottom:350.466667pt;}
.y18{bottom:366.786667pt;}
.y16{bottom:412.706667pt;}
.y1f{bottom:422.946667pt;}
.y14{bottom:436.866667pt;}
.y1d{bottom:451.906667pt;}
.y12{bottom:473.026667pt;}
.yf{bottom:504.546667pt;}
.y19{bottom:510.013333pt;}
.yd{bottom:535.946667pt;}
.ya{bottom:579.466667pt;}
.y17{bottom:582.493333pt;}
.y15{bottom:601.853333pt;}
.y6{bottom:630.346667pt;}
.y13{bottom:630.813333pt;}
.y3{bottom:673.866667pt;}
.y10{bottom:674.333333pt;}
.ye{bottom:693.733333pt;}
.y2{bottom:698.053333pt;}
.y28{bottom:721.333333pt;}
.y29{bottom:721.413333pt;}
.y32{bottom:722.693333pt;}
.yb{bottom:737.253333pt;}
.y2b{bottom:766.213333pt;}
.y7{bottom:780.773333pt;}
.y4{bottom:838.853333pt;}
.h9{height:18.080000pt;}
.h8{height:18.112000pt;}
.h3{height:18.764906pt;}
.h5{height:19.703151pt;}
.h4{height:27.680000pt;}
.h7{height:42.240000pt;}
.h6{height:56.800000pt;}
.hb{height:56.832000pt;}
.ha{height:71.200000pt;}
.hc{height:71.232000pt;}
.hf{height:216.506667pt;}
.he{height:261.306667pt;}
.hd{height:262.666667pt;}
.h1{height:785.333333pt;}
.h2{height:807.493333pt;}
.h0{height:1056.000000pt;}
.w3{width:200.706667pt;}
.w2{width:403.933333pt;}
.w1{width:405.333333pt;}
.w0{width:816.000000pt;}
.x3{left:1.440000pt;}
.x0{left:67.333333pt;}
.x1{left:68.480000pt;}
.x2{left:77.440000pt;}
.x4{left:203.386667pt;}
.x5{left:270.426667pt;}
}
